Parser: TreasureTable
TT_EVENT_ROAD_100_OPTION_A:
    Condition: Bless
    LoseItem:
        TreasureDistributionType: Combined
        Name: MinorHealingPotionID

TT_EVENT_ROAD_100_OPTION_B:
    Condition: Wound
    Damage: 2
    XP: 3